1748134154289
6872,2.20.1
20904,2.20.1
25,2.17.1
10432,2.17.1
2316,2.19.0
17439,2.17.1
11294,2.20.1
18166,2.17.1
5184,2.19.0
10711,2.19.0
16648,2.17.1
16969,2.17.0
2600,2.17.1
22603,2.17.1
1332,2.17.1
6100,2.17.1
2939,2.8.2
18047,2.19.0
3409,2.19.0
14744,2.17.1
21207,2.8.2
14443,2.17.1
8055,2.20.1
447,2.17.1
15600,2.17.1
8821,2.8.2
12737,2.19.0
12981,2.17.1
2565,2.19.0
17766,2.19.0
21990,2.17.1
1865,2.17.1
21795,2.17.1
23308,2.20.1
17011,2.17.1
13424,2.17.1
17517,2.8.2
8741,2.17.1
11044,2.17.1
15206,2.17.1
14834,2.17.1
13494,2.17.1
864,2.20.1
5520,2.17.1
1656,2.20.1
15172,2.20.1
7555,2.19.0
10913,2.8.2
16660,2.20.1
9713,2.19.0
14066,2.17.1
21160,2.20.1
18839,2.17.1
13443,2.17.1
442,2.8.2
16214,2.17.1
4360,2.20.1
10365,2.17.1
9400,2.20.1
9402,2.17.1
15064,2.17.1
12704,2.17.1
14450,2.17.1
107,2.8.2
11708,2.20.1
21266,2.15.0
8581,2.19.0
17798,2.8.2
12166,2.19.0
21957,2.8.2
21952,2.8.2
21964,2.8.2
11087,2.20.1
13464,2.19.0
20530,2.17.1
21927,2.8.2
20556,2.20.1
3653,2.17.1
14091,2.17.1
19754,2.17.1
22370,2.8.2
2778,2.19.0
11095,2.17.1
12452,2.17.1
23394,2.19.0
6634,2.17.1
13477,2.17.1
5580,2.19.0
7278,2.17.1
11736,2.19.0
5582,2.19.0
12457,2.8.2
18232,2.8.2
3949,2.19.0
11385,2.20.1
6591,2.8.2
19770,2.19.0
10462,2.19.0
14634,2.19.0
18192,2.17.1
10778,2.19.0
15242,2.17.1
10128,2.17.1
12163,2.19.0
12855,2.17.1
643,2.8.2
1635,2.8.2
16448,2.17.1
14208,2.17.1
19833,2.17.1
974,2.17.1
4426,2.17.1
18128,2.17.1
3704,2.17.1
13546,2.19.0
7253,2.17.1
3893,2.19.0
22696,2.8.2
13117,2.20.1
1291,2.17.1
20187,2.19.0
20258,2.17.1
2723,2.8.2
3013,2.8.2
5484,2.8.2
11102,2.8.2
3023,2.19.0
21942,2.8.2
2066,2.19.0
16,2.8.2
631,2.20.1
5682,2.17.1
11107,2.20.1
7704,2.17.1
13833,2.17.1
574,2.17.1
20797,2.8.2
18512,2.8.2
14298,2.19.0
20995,2.8.2
12542,2.20.1
21147,2.19.0
14594,2.17.1
18309,2.17.1
8147,2.17.1
14595,2.8.2
7323,2.17.1
2121,2.17.1
13943,2.17.1
18902,2.17.1
1098,2.17.1
9532,2.8.2
3138,2.19.0
8902,2.20.1
21738,2.17.1
22449,2.17.1
9873,2.19.0
12556,2.20.1
1821,2.17.1
10842,2.20.1
18227,2.17.1
22771,2.17.1
18230,2.17.1
18226,2.17.1
3727,2.19.0
19502,2.17.1
17261,2.17.1
20425,2.17.1
11481,2.20.1
20277,2.17.1
3161,2.8.2
7348,2.17.1
11841,2.17.1
22083,2.8.2
4126,2.19.0
6356,2.17.1
5786,2.20.1
21013,2.19.0
6354,2.17.1
267,2.17.1
658,2.19.0
668,2.19.0
3199,2.19.0
12557,2.17.1
11900,2.20.1
15404,2.17.1
670,2.19.0
672,2.19.0
673,2.19.0
9880,2.19.0
7216,2.17.1
18333,2.17.1
11151,2.8.2
4094,2.17.1
20320,2.17.1
10882,2.19.0
2985,2.15.0
13923,2.19.0
690,2.19.0
9555,2.20.1
1467,2.17.1
20281,2.17.1
14636,2.20.1
6342,2.19.0
22030,2.19.0
14378,2.17.1
21827,2.17.1
1869,2.20.1
20445,2.17.1
7114,2.17.1
11209,2.8.2
12756,2.8.2
11252,2.17.1
17746,2.17.1
20013,2.8.2
10910,2.20.1
16241,2.17.1
21462,2.17.1
13288,2.19.0
4560,2.20.1
5445,2.19.0
11228,2.19.0
12597,2.19.0
1574,2.19.0
10601,2.19.0
763,2.17.1
6375,2.17.1
8913,2.17.1
7091,2.17.1
15432,2.20.1
18847,2.19.0
7797,2.17.1
7950,2.8.2
1510,2.20.1
8942,2.17.1
6750,2.20.1
20790,2.17.1
7496,2.17.1
11285,2.17.1
23309,2.17.1
7529,2.17.1
20443,2.17.1
15929,2.17.1
20396,2.8.2
21870,2.19.0
15969,2.19.0
17733,2.17.1
10936,2.20.1
11591,2.19.0
5060,2.20.1
17445,2.19.0
5368,2.8.2
18873,2.17.1
2241,2.17.1
13394,2.17.1
16963,2.17.1
8278,2.20.1
10271,2.20.1
22901,2.20.1
13345,2.19.0
18006,2.19.0
2170,2.17.1
7133,2.17.1
23549,2.8.2
8970,2.17.1
13690,2.17.1
13650,2.19.0
10854,2.17.1
7904,2.8.2
410,2.17.1
21087,2.19.0
17212,2.17.1
11273,2.19.0
20856,2.20.1
20059,2.19.0
